Home » Developer & Programmer » Forms » Migration Assistant
Migration Assistant [message #296563] Mon, 28 January 2008 04:35 Go to next message
shekhar.salunkhe
Messages: 154
Registered: January 2008
Location: Pune
Senior Member
Hello,

I am upgrading mine oralce 6i application in 9i.
In Developer suite, I got Migration Assistant to upgrade that forms.
I m following its procedure like (first upgrade .pll,.mmb then .fmb). But when i go for .fmb file then it gives following error.
fbankmas.fmb:oracle.forms.jdapi.JdapiException:One or more attached libraries could not be found during loading.
Check subclass and libraries dependancies.


I think, this is related to my previous problem(Some triggers not working)..

Help me to remove such kind of problems

Thanks
Re: Migration Assistant [message #296726 is a reply to message #296563] Mon, 28 January 2008 19:32 Go to previous message
djmartin
Messages: 10180
Registered: March 2005
Location: Canberra ACT Australia
Senior Member
Account Moderator
1) Make sure that the directory which contains the libraries is included in the FORMSxx_PATH of the registry. Search this forum for 'forms path' for more information.

2) Open your fmb and make sure that the attached library does not have the directory as well as the name in its property definition. You HAVE to use the NON-default option of 'remove directory name' when attaching libraries.

David
Previous Topic: dev6i & database 10.2.0.3.0
Next Topic: how can i call graph fro mform
Goto Forum:
  


Current Time: Sun Dec 04 06:22:41 CST 2016

Total time taken to generate the page: 0.07792 seconds